Subject: RE: [lojban] An approach to attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 09 Jun 2001 03:25:42

la kreig cusku di'e

>I would interpret the attitudinal a'o as seperate from the bridi - meaning
>that I claim the bridi as a fact while expressing a hopeful emotion.

That's what Lojbab says too, but the example in the book uses the
other meaning, usage so far has favoured the other meaning, and
as far as I can tell, the other meaning is much more useful.

>Now the example
>presented here is not all that ambiguous. When was the last time we had an
>honest prez to make us hopeful?

I don't know about you, our last president has just been detained
due to some dubious arms dealings during his presidency.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.